/* State of the sync engine */
"An error occurred while syncing" = "Er is een fout opgetreden tijdens het synchroniseren";

/* State of the sync engine */
"Applying changes" = "Wijzigingen toepassen";

/* State of the sync engine */
"Cleaning up" = "Opschonen";

/* Error message when sync is cancelled */
"Download of changes cancelled" = "Download van wijzigingen geannuleerd";

/* State of the sync engine */
"Downloading new changes…" = "Nieuwe wijzigingen downloaden…";

/* Error message for a generic HTTP error */
"HTTP Error: %@" = "HTTP-fout: %@";

/* State of the sync engine */
"Idle" = "Inactief";

/* Description of the sync reconcile progress */
"Not running" = "Wordt niet uitgevoerd";

/* Description of the sync reconcile progress */
"Preparing" = "Voorbereiden";

/* Description of the sync reconcile progress */
"Reconciling" = "Afstemmen";

/* State of the sync engine */
"Reconciling changes" = "Wijzigingen afstemmen";

/* State of the sync engine */
"Uploading changes" = "Wijzigingen uploaden";

